function res = getPressureData(out)
model = out;
model.result.export.create('data1', 'dset1', 'Data');

model.result.export('data1').set('expr', {'p'});
model.result.export('data1').set('descr', {'Pressure'});
model.result.export('data1').set('unit', {'Pa'});
model.result.export('data1').set('filename', strcat('pressure.csv'));
model.result.export('data1').run;

pressure = csvread(strcat('pressure.csv'), 9, 0);
delete('*.csv')
total = numel(pressure) / 3;
tmpRes = [];
for i = 1: total
    if pressure(i, 2) == 750
        tmpRes = [tmpRes; pressure(i, 3)];
    end
end
res = max(tmpRes);
    