function out = modelCreateFirstStep(geomd,modelfilepath)

%% 

import com.comsol.model.*
import com.comsol.model.util.*
model = ModelUtil.create('Model');
model.modelPath(modelfilepath); %define modelfilepat
model.modelNode.create('comp1'); %degine component one
model.geom.create('geom1', geomd); %degine geo dimension
model.mesh.create('mesh1', 'geom1');
%change unit m to um
model.geom('geom1').lengthUnit([native2unicode(hex2dec({'00' 'b5'}), 'unicode') 'm']);

out = model;